*{
margin: 0;
padding: 0;
box-sizing: border-box;
font-family: sans-serif;

} 

body {
    background-color: white;
    width: 1244px;
    height: 723px;
}

main{
    display: flex;
}

.imagen{
    width: 860px;
    height: 723px;
    background: url(imagenes/login.png), lightgray 50%;
}

.imagen h1{
    color: var(--white, #FFF);
    font-family: 'Montserrat', sans-serif;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    padding: 80px 50px;
}

.container {
    position: relative;
    width: 440px;
    top: 45%;
    left: 80%;
    transform: translate(-50%, -50%);       
}

.container label {
display: flex;
justify-content: flex-end;
font-size: 1.2em;
font-family: sans-serif;
color: gray;
}

#saludo{
    color: #333;
    font-size: 26px;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    font-style: oblique;
    font-weight: 700;
    line-height: normal;
    padding-bottom: 5px;
}

#bienvenida{
    color: #333;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

#checkbox {
    width: 20px;
    margin-right: 5px;
}

.entryarea {
position: relative;
height: 80px;
line-height: 80px;
}

#myInput, #myEmail {
position: absolute;
width: 100%;
outline: none;
font-size: 2.2em;
padding: 0 30px;
line-height: 80px;
border-radius: 30px;
border: 2px solid lightgray;
background: transparent;
z-index: 1111;
}

.labelline {
position: absolute;
font-size: 1.6em;
color: lightgray;
padding: 0 25px;
margin: 0 24px;
background-color: white;
transition: 0.2s ease;
}

#myInput:focus, #myInput:valid, #myEmail:focus, #myEmail:valid{
color: #0575E6;
border: 4px solid #0575E6;
}

#myInput:focus + .labelline,
#myInput:valid + .labelline,
#myEmail:focus + .labelline,
#myEmail:valid + .labelline {

color: #0575E6;
height: 30px;
line-height: 30px;
transform:  translate(-15px, -16px) scale(0.88);
z-index: 1111;
}

.iconos{
width: 24px;
height: 24px;
flex-shrink: 0;
}

#mySubmit{
    color: white;
    display: flex;
    width: 100%;
    padding: 22px 26px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 10px;
    border: none;
    border-radius: 30px;
    background: #0575E6;
    cursor: pointer;
    transition-property: all;
    transition-duration: 0.1s;    
}

#mySubmit:hover{
    background: #194f85;
    transform: scale(1.2);  
}

nav{
    text-align: center;
    padding: 15px;
}

nav a{
    color: gray;
    text-decoration: none;
}

nav a:hover{
    text-decoration: underline;
    color: darkslategray;
}

footer {
position: absolute;
bottom: 30px;
left: 50%;
transform: translate(-50%,-50%);
}

footer a {
text-decoration: none;
color: #ffffff;
}